
/*topheader*/
.topheader{width:100%;height:136px;text-align: center;position: fixed;z-index: 1000;background-color:#fff;}
.width1200 { width:1200px; position:relative; margin:0 auto; height:auto; overflow:hidden; }
.logo{
	width: 815px;
	height:104px;
	float: left;
	/*background: url('../images/logo.png') no-repeat 0 center;
	background-size: 72%;
	-webkit-background-size:72%;
	-moz-background-size:72%;
	-o-background-size:72%;*/
}
.search{
	width:325px;
	height:52px;
	border:1px solid #ccc;
	float: right;
	margin-top:25px;
}

.inpt{
	width:273px;
	height:50px;
	float: left;
}
.inpt input{
	width:259px;
	height:50px;
	border:none;
	padding-left: 15px;
	color:#888;
	border-right:1px solid #ccc;

}
.search_icon{
	width: 50px;
	height:50px;
	float: right;
	border:0 none;
	cursor:pointer;
	background: url("../images/search.jpg") no-repeat center;
}
/*menu*/
#navMenu { width:100%; height:40px; margin:0 auto; background-color: #028fdb; position: relative;box-shadow: 0px 3px 8px rgba(0,0,0,0.4);}
#navMenu>ul {width:1200px; height:40px; margin:0 auto; position:relative; }
#navMenu>ul>li {transition: all 0.3s;float:left; height:40px; line-height:40px; width:100px; }
#navMenu>ul>li a {color: #fff;display: block; line-height:40px; height: 40px; text-align: center; font-size:16px; width:100%;}
#navMenu li:hover{ transition: all 0.3s;background-color:#1D84DE;}
#navMenu>li:hover>a {color:#005BAC;}
#navMenu li ul {  height:40px; max-height:0px; overflow:hidden; position:absolute; top:40px; left:0;z-index:9999; }
#navMenu li:hover ul {max-height:80px;} 
#navMenu li ul li {transition: all 0.3s; float:left; height:40px; display:block; box-sizing: border-box;}
#navMenu li ul li a {transition:all 0.3s; display: block; text-align:center;color: #676767;font-size:14px; line-height:40px; height:40px; padding:0 24px;  margin:0 auto; float:left; overflow:hidden; box-sizing:border-box;}
#navMenu li:hover ul li a{transition:color 0.3s;}
#navMenu li ul li:hover{background: none;}
#navMenu li ul li a:hover{transition:color 0.3s; color:#2D89EC;text-decoration: underline;}
#menu_bg{width:100%;height: 40px;background:url("../images/menu1.png") no-repeat center 0;position: absolute;top:40px;display: none;box-shadow: 0px 3px 8px rgba(0,0,0,0.4);}
#navMenu>ul>li{display: none;}
/*zou.20171201*/
/*#navMenu li.li136 ul { margin-left:109px;}
#navMenu li.li137 ul { margin-left:218px;}
#navMenu li.li138 ul { margin-left:327px;}
#navMenu li.li139 ul { margin-left:109px;}
#navMenu li.li143 ul { margin-left:327px;}
#navMenu li.li145 ul { margin-left:654px;}
#navMenu li.li140 ul { margin-left:654px;}
#navMenu li.li142 ul { margin-left:763px;}
#navMenu li.li144 ul { margin-left:981px;}
#navMenu li.li141 ul li:first-child { margin-left:775px;}
#navMenu li.li139 ul li a{padding:0 20px;}
#navMenu li.li140 ul li a{padding:0 20px;}*/
/*#navMenu li.li141 ul { margin-left:calc(109*6.8px);}*/
#navMenu li ul{width: 1200px;}
#navMenu li.li136 ul li:first-child { margin-left:100px;}
#navMenu li.li137 ul li:first-child { margin-left:200px;}
#navMenu li.li138 ul li:first-child { margin-left:300px;}
/*#navMenu li.li139 ul li:first-child { margin-left:100px;}*/
#navMenu li.li139 ul li:first-child { margin-left:0px;}
#navMenu li.li143 ul li:first-child { margin-left:300px;}
#navMenu li.li145 ul li:first-child { margin-left:600px;}
#navMenu li.li140 ul li:first-child { margin-left:300px;}
#navMenu li.li142 ul li:first-child { margin-left:700px;}
#navMenu li.li144 ul li:first-child { margin-left:900px;}
#navMenu li.li141 ul li:first-child { margin-left:590px;}
#navMenu li.li458 ul li:first-child { margin-left:850px;}
#navMenu li.li139 ul li a{padding:0 20px;}
#navMenu li.li140 ul li a{padding:0 20px;}
/*底部*/
#foot{ 
	height:100px;
 	background-color: #028fdb;
 	position: relative;
	z-index: 100;
	overflow: hidden;
 }
#foot p{
	text-align: center;
	height:30px;
	line-height: 30px;
	color:#fff;
	margin-bottom: 0;
}
.foot_p{
	margin-top:25px;
}